{
	"AddEditAddress": "Adicionar ou modificar endereço"

	,"Name": "Consignatario"
	,"Address": "Endereço"
	,"City": "Municipio"
	,"ZipCode": "Código postal"
	,"Country": "País"
	,"Province": "Distrito"

	,"Return": "Voltar"
	,"Accept": "Aceitar"
	
	,"AddressChangedSuccessfully": "Endereço modificado corretamente"
}
